<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکره | کورس کوتاه مدت</a></h4>

    <h1><p>مقدمه</p></h1>
    <h1><p>اهداف | با ارائه کنند گان کورس آشنا شوید و یک نمای کلی از اینکه مذاکره
    چیست و چرا مهم است، بدست آورید.</p></h1>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="" />
    
    <h2>معرفی</h2>
    
    
    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/736099297&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong> متن کورس </strong>
    <p>هر کس در بعضی مواقع از زندگی خود به نوعی عمل مذاکره را انجام داده است. هنگامی که شما یک جوان بودید، آیا با والدین خود در رابطه با رفتن به خانه دوست تان و یا کدام رویداد مهم، مذاکره کرده اید؟</p>
    
    <p>کسانی که تجربه خرید از بازار را در مناطق مختلف با فرهنگ های متفاوت دارند، ممکن در هنگام خرید یک شیی یا جنس، از مارکیت چانه زنی کرده باشند.</p>
    
    <p>مذاکرات مبتنی بر اعمار صلح، بعضی ويژه گی های مشترک با این نوع مذاکرت را با خود دارد.</p>
    
    <p>تفاوت های این ویژه گی ها، مهم اند. در واقع، استفاده از رویکرد (Approach) نادرست مذاکره، میتواند عواقب وخیم را در یک وضعیت منازعه به بار آورد.</p>
    
    <p>این فصل مذاکره را به بحث گرفته تا شما مذاکرت را از لحاظ تئوری و عملی بفهمید.</p>
    
    <p>ما به برخی از مهمترین مفاهیم جدی و حساس (خواست و موقف) را در پروسه اعمار صلح اشاره نموده و اینکه این خواست و موقف، چه تاثیری شگرفی در مذاکرات برای اعمار صلح دارند.</p>
    
    <p>در نهایت، ما رویکردهای مختلف یا شیوه های متفاوت مذاکره را مورد بررسی قرار میدهیم و در مورد اینکه چگونه این رویکرد های مختلف، در وضعیت ها و ساختارهای خاص و متفاوت، از محاسن و معایب برخوردار است، فکر میکنیم.</p>
    
    <p>اگر این شیوه ها به درستی مورد استفاده قرار گیرند، مذاکرات به اعمار کننده گان صلح کمک میکند تا از لایه های بیرونی منازعه کار را شروع نمایند و در نهایت، لایه های درونی موضوع را که اغلب ناشناخه اند، بشکافند.</p>
    
    
    <h1>مهمانان متخصص &amp; آموزگاران کورس</h1>
    
    
    <p><strong>Dr. Anthony Wanis-St. John</strong></p>
    <p>Director | American University</p>
    <img src="../Main page/Files/anthony_wanis_st_john.jpeg" alt="">

    <p><strong>Dr. Alison Milofsky</strong></p>
    <p>Director of Curriculum and Training Design | United States Institute of Peace</p>
    <img src="../Main page/Files/Alison-Milofsky_147px1.jpeg" alt="">

    <p><strong>Dr. Jacqueline Wilson</strong></p>
    <p>CEO, JLW Consulting, LLC</p>
    <img src="../Main page/Files/jacqueline_wilson.jpeg" alt="">

    <p><strong>Daryn Cambridge</strong></p>
    <p>Professional Development Portfolio Manager (EPIC) | Training Resources Group, Inc</p>
    <img src="../Main page/Files/Daryn-Cambridge2.jpeg" alt="">
    
</div>
